@import url('https://fonts.googleapis.com/css?family=Nova+Square|Risque&display=swap');
.two-length {
    flex: 1.5;
}
.anchor {
    display: block;
    position: relative;
    top: -90px;
    visibility: hidden;
}
a.co_portrait:hover {
    text-decoration: none;
}
img.co_portrait:hover {
    filter: brightness(85%);
}
#button_blue {
    background-color: rgb(191, 237, 255);
    color: rgb(1, 30, 63);
    font-weight: bold;
    height: 20px;
    cursor: pointer;
}
#button_red {
    background-color: rgb(255, 217, 217);
    color: rgb(75, 0, 0);
    font-weight: bold;
    height: 20px;
    cursor: pointer;
}
/* #button_blue:hover {
    filter: brightness(90%);
} */
.bold {
    font-weight: bold!important;
}
#bottom-main {
    text-align: center;
    width: 100%;
}
#bottom-main a {
    text-decoration: none;
}
.center {
    align-items: center;
    display: flex;
    justify-content: center;
}
#clear-missiles {
    display: none;
    margin-left: 4px;
}
#clear-missiles img {
    transform: scale(1.5);
}
#co-powers, #planner-missiles-selector {
    margin: 0 4px;
}
#discord-icon {
    align-self: center;
    color: #d3d3d3;
    font-size: 50px;
    left: 5px;
    position: absolute;
    top: 50px;
}
#discord-icon:hover {
    filter:brightness(90%);
}
#features-list {
    background: #faf5dd;
    list-style-type: none;
    padding: 5px 0;
}
#features-list li {
    margin: 16px 0;
    font-size: 16px;
}
#features-title {
    font-weight: bold;
}
#fog_canvas {
    /* position: absolute; */
    left: 0px;
}
#gamecontainer {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-family: "Nova Square", cursive!important;
    width: 100%;
}
#do-game-row-container {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    padding-top: 5px;
}
#do-game-player-row {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
}
.do-game-co-image {
    height: 35px;
    width: 35px;
    margin-left: 5px;
    position: relative;
}
.do-game-tag-co-image {
    width: 30px;
    margin-left: 1px;
    margin-right: 2px;
    position: relative;
    top: 5px;
}
.do-game-country-logo {
    width: 18px;
    margin-left: 1px;
    position: relative;
    top: 5px;
}
.do-game-username {
    margin-left: 3px;
    /* overflow-x: hidden; */
    position: relative;
    text-align: left;
    top: 12px;
    width: 100px;
}
.do-game-ready-span {
    display: block;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
}
.do-game-extras {
    background-color: white;
    display: flex;
    flex-direction: row;
    margin-left: auto;
    position: relative;
    text-align: left;
}
.do-game-row-cobans {
    background-color: black;
    color: white;
    font-size: 13px;
    height: 20px;
}
#gamemap {
    position: absolute;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
#overDiv {
    position: relative;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
#gamemap-container {
    border: 1px solid black;
    display: flex;
    margin-bottom: 15px;
    position: relative;
    /* touch-action: none; */
}
#game-player-info {
    visibility: visible;
}
#grant-vision-btn, #remove-vision-btn {
    align-items: center;
    border: 1px solid rgb(161, 161, 161);
    border-radius: 4px;
    background: #FFFFFF;
    cursor: pointer;
    display: flex;
    font-size: 13px;
    font-weight: bold;
    height: 32px;
    justify-content: center;
    margin: 4px 0;
    width: 90%;
}
#grant-vision-conf-btns {
    display: flex;
    justify-content: center;
}
#grant-vision-conf-btns button {
    align-items: center;
    border: rgb(161, 161, 161);
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    font-weight: bold;
    height: 32px;
    justify-content: center;
    margin: 2px 6px;
    width: 40%;
}
#grant-vision-conf-btns img {
    margin: 0 2px;
}
#grant-vision-conf-btns button:hover {
    filter:brightness(90%);
}
#grant-cancel {
    color: rgb(70, 14, 14);
    background: rgb(250, 200, 200)
}
#grant-confirm {
    color: rgb(0, 107, 27);
    background: rgb(193, 255, 208);
}
#grant-vision-confirmation {
    display: none;
    flex-direction: column;
}
#grant-vision-err {
    color: red;
}
#grant-vision-menu {
    background: white;
    border: 1px solid #888888;
    flex-direction: column;
    margin-top: 60px;
    margin-left: 2px;
    padding: 2px;
    width: 200px;
}
#grant-vision-menu-toggle {
    cursor: pointer;
    height: 26px;
    text-align: left;
}
#grant-vision-msg, #grant-vision-conf-friend {
    font-weight: bold;
}
#grant-vision-msg {
    background: rgb(235, 235, 235);
    border: 1px solid #A5A5A5;
    border-radius: 8px;
    display: none;
    padding: 4px 4px;
}
#grant-vision-select {
    display: flex;
    flex-direction: column;
}
#grant-vision-select div {
    align-items: center;
    display: flex;
    flex-direction: column;
}
#find-target{
    display: none;
}
.italic {
    font-style: italic;
}
#load-error {
    color: red;
    left: 0;
    position: absolute;
    top: 6px;
}
.menu_option {
    align-items: center;
    display: flex;
}
.mid-text {
    vertical-align: middle;
}
#missiles-coords {
    background: rgb(236, 236, 236);
    border: 1px solid rgb(187, 187, 187);
    border-radius: 8px;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.25);
    display: none;
    flex-direction: column;
    padding: 4px;
    position: absolute;
    right: 0;
    z-index: 121;
}
#missiles-coords p {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#missiles-coords ul {
    margin: 4px 0 0 0;
    padding: 0;
}
#missiles-coords li {
    border-bottom: 1px solid #C9C9C9;
    display: block;
    margin: 2px 0;
    padding: 2px, 0;
}
#planner-load-manager {
    align-items: center;
    display: flex;
    flex-direction: row;
}
#planner-reload-state {
    display: none;
}
#planner-load-section + td {
    padding: auto;
    position: relative;
}
.planner-state-btn {
    width: 200px;
}
#replay-container {
    align-items: start;
    display: flex;
    flex-direction: row;
    margin-bottom: 5px;
    position: relative;
}
#map-controls-container {
    display: flex;
    margin-bottom: 12px;
}
#design-map-controls-container {
    background-color: #CDCDCD;
    border: solid 1px #888888;
    border-top: none;
    display: flex;
    justify-content: center;
    margin-bottom: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 1198px;
}
#search-map-name {
    position: relative;
}
#search-map-suggestions {
    background: #f1f1f1;
    border: 1px solid #9c9c9c;
    border-radius: 8px;
    list-style-type: none;
    padding: 2px 4px;
    position: absolute;
    top: 8px;
}
#search-map-suggestions li {
    background: #f1f1f1;
    cursor: pointer;
    margin: 2px 0;
    padding: 2px 0;
    text-align: left;
}
.striked {
    text-decoration: line-through;
}
.underline {
    text-decoration: underline;
}
.zoom-buttons, .planner-calc-toggle {
    align-items: center;
    background-color: #FFFFFF;
    border: 1px solid #888888;
    cursor: pointer;
    display: flex;
    font-size: 24px;
    font-weight: 900;
    height: 30px;
    justify-content: center;
    position: relative;
    width: 34px;
    z-index: 120;
}
.zoom-buttons:hover, .planner-calc-toggle:hover, #unwait-all:hover, #apply-power:hover, #grant-vision-btn:hover {
    filter: brightness(90%);
}
.hover-lower-bright:hover {
    filter: brightness(80%);
}
#replay-log-row{
    text-align:left;
    border: solid 1px #888888;
    border-top: none;
    cursor: pointer;
    padding-left: 2px;
    padding-right: 2px;
    font-size:13px;
    white-space:normal;
}
#replay-coords {
    width: 60px;
    position: relative;
    margin-right: 5px;
    padding: 6px;
    border: solid 1px #888888;
    font-size: 16px;
    background-color: white;
    /* height: 100%; */
    vertical-align: middle;
}
#coords {
    width: 60px;
    position: relative;
    margin-right: 5px;
    padding: 6px;
    border: solid 1px #888888;
    font-size: 16px;
    background-color: white;
    /* height: 100%; */
    vertical-align: middle;
}
#replay-day-controls {
    background-color: #FFFFFF;
    border: solid 1px #888888;
    display: flex;
    height: 24px;
    margin-right: 5px;
    padding: 3 5 3 5;
    vertical-align: middle;
}
#replay-misc-controls {
    background-color: #FFFFFF;
    border: solid 1px #888888;
    display: flex;
    height: 30px;
    margin-left: 5px;
    vertical-align: middle;
}
#game-menu-controls {
    align-items: flex-end;
    background-color: none;
    border: none;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    vertical-align: middle;
}
#game-menu-controls section {
    display: flex;
    margin: 1px 0;
}
#game-map-menu-dropdown {
    background-color: white;
    border: 1px solid #888888;
    display: flex;
    flex-direction: column;
    position:absolute;
    width: 96px;
    text-align: left;
}
#design-help-button {
    background-color: #FFFFFF;
    border: solid 1px #888888;
    display: flex;
    height: 30px;
    margin-left: 5px;
    vertical-align: middle;
}
#design-help-button:hover { filter: brightness(90%); }
#design-map-misc-controls {
    background-color: #FFFFFF;
    border: solid 1px #888888;
    display: flex;
    height: 30px;
    margin-left: 5px;
    vertical-align: middle;
}
#replay_canvas {
    /* position: absolute; */
    left: 0px;
}
#games-box {
    background: white;
    border: 1px solid black;
    display: flex;
    flex-flow: row;
    margin: 0 auto;
    position: relative;
    width: 900px;
}
.header-text {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    line-height: 40px;
    vertical-align: middle;
}
#homepage-chat-text {
    color: black;
    align-self: center;
    left: 52px;
    position: absolute;
    top: 60px;
}
#homepage-chat-text:hover {
    color: #0066CC;
}
#homepage-games-box {
    /* background: white; */
    font-size: 16px;
}
.homepage-section-title {
    position: relative;
}
.homepage-section-title header {
    align-items: center;
    background: #cccca8;
    /* border-top: solid 1px #5a5a17; */
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#homepage-recent-maps {
    width:25%;
    vertical-align:top;
    text-align:center;
    padding-top: 3px;
    padding-bottom: 5px;
}
.line {
    color: #DDDDDD;
    margin: 35px 2px;
}
#main-buttons {
    text-align: center;
    cursor: default;
}
#main {
    box-shadow: 2px 2px 4px 4px rgba(0, 0, 0, 0.2);
    align-items: center;
    display: inline-flex;
    flex-flow: column;
    justify-content: center;
    /* margin-top: 10px; */
    width: 100%;
}
.main-small {
    color: #009966;
    font-size: 13px;
}
#nell-help {
    position: relative;
}
#nell-text {
    font-size: 16px;
    left: 40;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 25px;
}
.game-header-header {
    background: #0066CC;
    border-bottom: 1px solid #888888!important;
    color: white;
    font-size: 16px;
    padding: 4px 0;
}
.game-header-day {
    font-size: 18px;
}
#game-header-table {
    background: white;
    border: 1px solid #888888!important;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 10px;
    padding:0px;
    width: 100%;
}
#game-header-table-old {
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
#game-header-table div {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#game-header-table span {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    margin-left: 2px;
    position: relative;
}
.game-header-info {
    margin: 4px 2px;
    padding: 0 4px;
}
#game-controls-table {
    margin: 0;
}
#replay-header-text {
    text-align: left;
}
#outer {
    background: #fafadd;
    /* background: rgb(116, 116, 116); */
    /* margin: 10 auto; */
    /* margin: auto; */
    margin-bottom: 20px;
    width: 1200px;
    position: relative;
    text-align: center;
    width: 1200px;
}
@media screen and (min-width: 800px) {
    #outer {
      margin: auto;
    }
    #game-header-table {
        text-align: center;
    }
    #game-controls-table {
        margin: auto;
    }
    #replay-header-text {
        text-align: center;
    }
    #design-map-header-table {
        text-align: center;
    }
    #design-map-name {
        margin-left: 125px;
    }
    #design-map-controls-container {
        justify-content: center;
    }
}
.planner-calc-toggle {
    margin-right: 8px;
}
#prevmaps-links {
    border:1px solid#888888;
    background-color:#FFFFFF;
    color:#000330;
    font-size:12px;
    height:30px;
    width:90px;
    text-align:center;
    vertical-align:middle;
    padding-left:3px;
    cursor:default;
}
#prevmaps-links:hover {
    filter: brightness(90%);
}
#suggested-game {
    border-right: 1px solid #888888;
    width: 50%;
}
#suggested-game-info {
    list-style-type: none;
    padding: 0;
    margin-left: 4px;
    text-align: left;
}
#suggested-game-info li {
    margin: 2px 2px
}
#suggested-game-settings, #sug-game-bans-limits {
    display: inline-flex;
    flex-flow: row;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
}
#suggested-game-settings li, #sug-game-bans-limits li {
    border: 1px solid black;
    height: 38px;
    padding: 0 8px;
    text-align: center;
}
#sug-game-bans-limits li {
    align-items: center;
    display: inline-flex;
}
#sug-game-title {
    align-items: center;
    background: rgb(193, 255, 208);
    display: flex;
    height: 30px;
    justify-content: center;
    padding: 0;
}
#suggested-map {
    align-items: center;
    display: inline-flex;
    flex-flow: column;
    justify-content: center;
    padding: 15px;  
}
#suggested-map img {
    width: 100%;
}
table.outer-container {
    align-self: center;
    margin: 10 auto 20 auto;
    padding: 0px;
    width: 80%;
}
span[id^="square"] a {
    cursor: inherit
}
span[id^="unit"] a {
    cursor: inherit
}
span[id^="hidden"] a {
    cursor: inherit
}
table.inner-container {
    align-self: center;
    margin: 10 auto 0 auto;
    padding: 0px;
    width: 1100px;
}
#homepage-games-box-top {
    border-bottom: none;
    column-span: 3;
    text-align:center;
    padding-bottom: 5px;
    font-size: 16px;
}
#homepage-maps-box-top {
    border-bottom: none;
    column-span: 3;
    text-align:center;
    padding-bottom: 5px;
    font-size: 16px;
    vertical-align: top;
    font-size: 14px;
}
#homepage-games-box-content {
    border-top: none;
    text-align:center;
    padding-bottom: 5px;
    font-size: 16px;
}
#homepage-league-info {
    display: block;
    white-space: normal;
    word-wrap: break-word;
    padding-right: 5px;
    padding-left: 5px;
    text-align:left;
    /* vertical-align: middle; */
}
.planner-tools-btn-lg {
    align-items: center;
    background: #FFFFFF;
    border: 1px solid rgb(161, 161, 161);
    cursor: pointer;
    display: flex;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    justify-content: center;
    margin-left: 8px;
    position: relative;
    padding: 2px 4px;
}
.planner-tools-btn-lg:hover {
    filter: brightness(90%);
}
.planner-tools-btn-lg img {
    margin: 0 4px;
}
#unwait-all img, #apply-power img {
    transform: scale(1.25);
}
#your_games {
    float: left;
}
#welcome-text {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    line-height: 40px;
    vertical-align: middle;
}
.clock-warning {
    display: inline;
    font-weight: 900;
    z-index: 120;
    text-align: center;
    cursor: pointer;
}
.clock-warning-text, .hover-text { 
    color: white;
    visibility: hidden;
    position: absolute;
    background:rgb(75, 74, 74, 0.9);
    font-weight: 400;
    z-index: 120;
    padding: 5px;
    text-align: right;
    margin-right: 0;
}
.clock-warning:hover .clock-warning-text {
    visibility: visible;
}
.game-tools-btn {
    align-items: center;
    background-color: #FFFFFF;
    border: 1px solid #888888;
    cursor: pointer;
    display: flex;
    font-weight: 900;
    height: 30px;
    justify-content: center;
    position: relative;
    width: 34px;
}
.noborders {
    border: none!important;
}
.game-tools-btn-text { 
    bottom: 100%;
    color: white;
    visibility: hidden;
    position: absolute!important;
    background:rgb(75, 74, 74, 0.9);
    font-weight: 400;
    z-index: 120;
    padding: 5px;
    text-align: left;
    margin-right: 0;
    white-space: pre;
    cursor: pointer;
}
.game-tools-btn:hover .game-tools-btn-text {
    visibility: visible;
}
.game-tools-btn:hover .game-tools-bg {
    filter: brightness(90%);
    background-color: rgb(250, 250, 250);
}
.game-tools-bg {
    align-items: center;
    display: flex;
    justify-content: center;
    width:100%;
    height: 100%;
}
.game-follow-bg {
    background-color:rgb(193, 255, 208);
    color: rgb(0, 107, 27);
}
.game-tools-btn:hover .do-game-pending-ready-bg {
    filter: brightness(90%);
    background-color:rgb(231, 231, 187);
}
.game-menu-btn {
    align-items: left;
    background-color: #FFFFFF;
    /* border: 1px solid #888888; */
    border: none;
    cursor: pointer;
    display: flex;
    font-size: 24px;
    height: 26px;
    justify-content: left;
    position: relative;
    width: 96px;
}
.game-menu-btn-text { 
    color: white;
    visibility: hidden;
    position: absolute;
    background:rgb(75, 74, 74, 0.9);
    font-weight: 400;
    z-index: 120;
    padding: 5px;
    text-align: left;
    top: -20px;
    margin-right: 0;
    white-space: nowrap;
    cursor: pointer;
}
.game-menu-btn:hover .game-menu-btn-text {
    visibility: visible;
}
.game-menu-btn:hover .game-menu-bg {
    filter: brightness(90%);
    background-color: rgb(250, 250, 250);
}
.game-menu-bg {
    width:100%;
    height: 100%;
}
.do-game-pending-ready-bg {
    background-color:rgb(249, 250, 200);
    width:100%;
    height: 100%;
}
.game-tools-btn:hover .do-game-drop-bg {
    filter: brightness(90%);
    background-color:rgb(218, 175, 175);
}
.do-game-drop-bg {
    background-color:rgb(250, 200, 200);
    width:100%;
    height: 100%;
}
input.create-ban-co-active {
    border: solid 1px black;
    background-color: rgb(191, 237, 255);
    color: #000330;
    cursor: default;
    font-size: 13px;
    font-family: Arial,Verdana,Helvetica,Geneva,sans-serif;
    font-weight: 900;
    height: 24px;
    margin-left: 8px;
    text-align: center;
    width: 70px;
}
input.create-ban-co-inactive {
    border: solid 1px black;
    background-color: white;
    color: #000330;
    cursor: pointer;
    font-size: 13px;
    font-family: Arial,Verdana,Helvetica,Geneva,sans-serif;
    height: 24px;
    margin-left: 8px;
    text-align: center;
    width: 70px;
}
input.create-ban-co-inactive:hover {
    filter: brightness(90%);
}